Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 06:44:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de anika flores                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anika flores Bot:  Hi Anika Flores ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654867469 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526178749            10:36 AM, 26th Apr                   Mohammed                    Hi Anika, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:37 AM, 26th Apr                     anika flores                    According to the website, my orders have been shipped.  How can I track the shipment?           10:37 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:37 AM, 26th Apr                   Mohammed                   your order is out for deliver now           10:39 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           10:39 AM, 26th Apr                     anika flores                    Do you idea what time it will arrive?           10:39 AM, 26th Apr                     anika flores                    *have idea           10:39 AM, 26th Apr                   Mohammed                   we are sorry for that we do not specific time for that           10:42 AM, 26th Apr                     anika flores                    But it will be delivered today?           10:42 AM, 26th Apr                   Mohammed                   yes           10:43 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           10:43 AM, 26th Apr                     anika flores                    Ok thank you.           10:43 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456003